VRSpace.org - Feature #63

transient objects
04/29/2021 09:42 PM - Josip Almasi

Status: Closed Start date: 04/29/2021
Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

objects added by a client may be transient or permanent
by default: transient
remove all transient owned objects after disconnect

History

#1 - 04/30/2021 12:36 PM - Josip Almasi
- Status changed from New to Resolved

- Assignee set to Josip Almasi

field is called temporary, and not exposed to json
everything added by guest client is temporary and deleted on logout

#2 - 04/30/2021 12:59 PM - Josip Almasi

temporary field exposed, by default true for guest client

#3 - 05/13/2021 07:46 PM - Josip Almasi

- Status changed from Resolved to Closed
